Subject: Varsity letters
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Fri, 7 Aug 2009 08:40:47 -0400

Hi Ron.
I am sorry to bother you about this but I am still trying to get some closure to an issue with girls soccer.  Unfortunately, I still have about 8 girls that were promised varsity letters and have not yet received them.  I have been unable to find someone who knows exactly what is going on in regards to ordering the letters.  Can you tell me the name of the company you used and/or any contact person including any phone numbers?  I want to get these ordered and sent out asap. I appreciate your help.  Just curious, I drive by your house on my way to and from work and noticed you have some construction going on.  Are you adding on?  Just curious.  Anyway, I really appreciate any help you can lend to get these ladies taken care of.
Thank you,
Michael Bishop
[email-masked]